@charset "utf-8";
/* CSS Document */

.navbar-brand {
    float: left;
    height: 50px;
    padding: 2px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-default {
    background-color: #fff;
    border-color: #e7e7e7;
}
.list-inline > li > a{
	font-weight:bold;
	font-family: "Lato","Helvetica Neue","微軟正黑體",Helvetica,Arial,sans-serif;
}